create table URUNDANA_PROFILE (
    ID varchar(255),
    VERSION integer not null,
    CREATE_TS timestamp,
    CREATED_BY varchar(50),
    UPDATE_TS timestamp,
    UPDATED_BY varchar(50),
    --
    USER_ID uuid,
    FIRST_NAME varchar(50) not null,
    LAST_NAME varchar(50),
    GENDER_ID varchar(255),
    BIRTH_OF_PLACE varchar(100),
    BIRTH_OF_DATE date,
    NATIONALITY_ID varchar(255),
    MARRIED_STATUS_ID varchar(255),
    PROFIL_BACKGROUND text,
    PHONE_NUMBER bigint,
    LANDLINE_NUMBER bigint,
    ID_CARD_ADDRESS text,
    ID_CARD_PROVINCE_ID integer,
    ID_CARD_CITY_ID integer,
    ID_CARD_SUB_DISTRICT_ID integer,
    ID_CARD_URBAN_VILLAGE varchar(100),
    ID_CARD_RT integer,
    ID_CARD_RW integer,
    HOME_ADDRESS text,
    HOME_PROVINCE_ID integer,
    HOME_CITY_ID integer,
    HOME_SUB_DISTRICT_ID integer,
    HOME_URBAN_VILLAGE varchar(100),
    HOME_RT integer,
    HOME_RW integer,
    LAST_EDUCATION_ID varchar(255),
    JOB_ID varchar(255),
    INDUSTRY_CATEGORY_ID varchar(255),
    INCOME_ID varchar(255),
    INCOME_SOURCE_ID varchar(255),
    BUSINESS_DESCRIPTION text,
    INCOME_SOURCE_DESCRIPTION text,
    SID_NUMBER varchar(100),
    ID_CARD_NUMBER varchar(100),
    ID_CARD_PHOTO_ID uuid,
    SELFIE_PHOTO_ID uuid,
    NPWP_NUMBER varchar(100),
    NPWP_DATE date,
    NPWP_PHOTO_ID uuid,
    KK_PHOTO_ID uuid,
    BANK_ID varchar(255),
    BRANCH_NAME varchar(100),
    OWNER_NAME varchar(100),
    ACCOUNT_NUMBER bigint,
    MOTHER_NAME varchar(100),
    HEIRS_NAME varchar(100),
    HEIR_RELATIONSHIP varchar(255),
    INVESTMENT_BUDGET_ID varchar(255),
    INVESTMENT_RISK_PREFERENCE_ID varchar(255),
    INVESTMENT_ROLE_PREFERENCE_ID varchar(255),
    SOURCE_INFO_ID varchar(255),
    --
    primary key (ID)
);